*{padding:0px;margin:0px;/* font-size: 13px; */}
img{max-width:100%}
body{/* background-color:#ECF0F1; */font-size:13px!important;}
.radialtimer{width:200px;height:200px;position:absolute;top:50%;left:50%;margin:-100px 0 0 -100px}
.radialtimer .n{position:absolute;width:200px;height:200px;background:white;border-radius:50%;text-align:center;line-height:200px;font-size:70px;color:#888}
.radialtimer .slice{position:absolute;width:200px;height:200px;clip:rect(0px,200px,200px,100px)}
.radialtimer .slice.nc{clip:rect(auto,auto,auto,auto)}
.radialtimer .slice .q{position:absolute;width:170px;height:170px;border:16px white solid;border-radius:50%;clip:rect(0px,100px,100px,0px);z-index:2}
.radialtimer .slice .pie{border:15px #6BC967 solid;position:absolute;width:170px;height:170px;clip:rect(0px,100px,200px,0px);border-radius:50%;transition:all 1s linear;z-index:1}
.body-content{/* padding:30px; */font-family:'RR',sans-serif;/* margin:auto; */max-width:1000px;width: 100%;padding-left: 0;/* background: #ECF0F1; */}
.card-header h2{font-size:18px}
.count{margin-right:15px;border-radius:50%;width:50px;height:50px;display:flex;align-items:center;justify-content:center}
.count._1{background-color:#efeef8}
.count._2{background-color:#e7f5e6}
.count._3{background-color:#fff2e1}
.count._4{background-color:#ffe5e3}
.wrap_bg_block_333_content{display:flex;justify-content:space-between;align-items:center}
.wrap_bg_block_333_content .content{width:calc(100% - 65px)}
.wrap_bg_block_333_content .content h2{font-weight:700;font-size:22px;margin-bottom:3px}
.red-btn{display:inline-block;padding:2px 5px;font-size:13px;border-radius:3px;background-color:#D90000;color:#FFF;}
.green-btn{display:inline-block;padding:2px 5px;font-size:13px;border-radius:3px;background-color:#008800;color:#FFF;}
.product-customer-col-1{}
.product-customer-col-1 h4{font-family: RR;font-size:20px;}
.product-customer-col-1 .total-review-point{margin:0px 0 0;text-align:center;font-size:47px;color:#fe302e;font-weight:700;margin: 15px 0;}
.product-customer-col-1 .rating-box{font-size:0;line-height:1;position:relative;white-space:nowrap;display:inline-block;margin:0 auto;}
.product-customer-col-1 .rating-box span{display:block;position:absolute;top:0;left:0;bottom:0;z-index:1;overflow:hidden;line-height:1;}
.product-customer-col-1 .rating-box i{font-weight:400;font-style:normal;display:inline-block;margin:.1rem;color:#b8b8b8;text-rendering:auto;font-size:20px;}
.product-customer-col-1 .rating-box i:nth-child(1){margin-left:0;}
.product-customer-col-1 .rating-box span i{color:#ffc120;}
.product-customer-col-1 .comments-count{text-align:center;margin-bottom:25px;}
.product-customer-col-1 .comments-count a{font-size:14px;color:#8f8f8f;text-decoration:none;}
.product-customer-col-2 .item{margin-bottom:18px;text-align:left;font-size:0;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-flow:row wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;-webkit-flex-direction:row;flex-direction:row;flex-flow:row wrap;justify-content:space-between;align-items:center;}
.product-customer-col-2 .item:last-child{margin-bottom:0}
.product-customer-col-2 .item:after,.product-customer-col-2 .item:before{display:table;content:"";clear:both;}
.product-customer-col-2 .item .rating-num{display:inline-block;font-size:15px;    /* font-weight: 500; */width:41px;line-height:15px;vertical-align:middle;position:relative;}
.product-customer-col-2 .item .rating-num i{font-size: 12px;position:absolute;left:13px;top:0px;color:#484848;}
.product-customer-col-2 .item .progress{display:inline-block;height:10px;margin:0;vertical-align:middle;width:120px;border-radius:10px;flex-grow:1;}
.product-customer-col-2 .item .rating-num-total{display:inline-block;font-size:14px;font-weight:600;text-align:left;margin-left:12px;color:#787878;line-height:15px;vertical-align:middle;}
.product-customer-col-2 .item .progress-bar-success{background:#23b445;-webkit-box-shadow:none;box-shadow:none;height:100%;}
.product-customer-col-3{}
.product-customer-col-3 h4{font-weight:400;font-size:14px;margin:52px 0 0;text-align:center;color:#4a4a4a;}
.product-customer-col-3 button{font-weight:500;font-size:14px;height:40px;background:#fdd22f;border:0;color:#4a4a4a;width:80%;margin-top:13px;max-width:250px;line-height:0;}
.product-customer-col-3 button:hover{opacity:.8;filter:alpha(opacity=80);}
.product-customer-col-5 .product-detail{margin-bottom:10px;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;/* align-items:center; */justify-content: space-between;}
.product-customer-col-5 .product-detail .image{display:inline-block;margin-top:20px;width: 30%;}
.product-customer-col-5 .product-detail .info{width: 68%;margin-top: 20px;}
.product-customer-col-5 .product-detail .info .item-brand{margin-top:2px;/* display:inline-block; */font-size:13px;font-weight:400;}
.product-customer-col-5 .product-detail .info .item-brand h6{display:inline-block;font-weight:400;font-size:14px;}
.product-customer-col-5 .product-detail .info .item-brand p{display:inline-block;margin-bottom:0;}
.product-customer-col-5 .product-detail .info .item-other{/* display:inline-block; *//* padding-left:25px; */vertical-align:top;}
.product-customer-col-5 .product-detail .info .item-other .item-rating .rating-box{font-size:0;line-height:1;position:relative;white-space:nowrap;display:inline-block;}
.product-customer-col-5 .product-detail .info .item-other .item-rating .rating-box i{font-weight:400;font-style:normal;display:inline-block;margin:.1rem;color:#b8b8b8;font-size:13px;text-rendering:auto;}
.product-customer-col-5 .product-detail .info .item-other .item-rating .rating-box i:nth-child(1){margin-left:0;}
.product-customer-col-5 .product-detail .info .item-other .item-rating .rating-box span{display:block;position:absolute;top:0;left:0;bottom:0;z-index:1;overflow:hidden;line-height:1;}
.product-customer-col-5 .product-detail .info .item-other .item-rating .rating-box span i{color:#ffc120;}
.product-customer-col-5 .product-detail .info .name-item-comment{font-size:18px;font-weight:400;}
.item-brand a{text-decoration:none;}
p.rating a{color:#333;font-size:13px;text-decoration:none;}
.product-customer-col-5 ul{padding:0 0 0 8px;margin:0;list-style:none;font-size:11px;}
.product-customer-col-5 ul>li{display:block;padding:5px 0 0;font-size:14px;}
.product-customer-col-4{/* display:none; */padding:10px 10px 0px 10px;border-right:solid 1px #f4f4f4;}
.product-customer-col-4 .rate{margin:0 0 15px;font-size:16px;}
.product-customer-col-4 .rate label{margin-bottom:0;display:inline-block;font-weight:400;align-items:center;vertical-align:middle;font-size:15px;top:-2px;position:relative;}
.product-customer-col-4 .rate .rating-input{font-size:0;line-height:1;position:relative;white-space:nowrap;display:inline-block;margin-left:15px;align-items:center;vertical-align:middle;}
.product-customer-col-4 .rate .rating-input .fa{font-weight:400;font-style:normal;display:inline-block;margin:.1rem;font-size:21px;}
.product-customer-col-4 .rate .rating-input .fa.star-empty{color:#dedddc;}
.product-customer-col-4 .rate .rating-input p{margin-bottom:0;display:inline-block;vertical-align:middle;}
.product-customer-col-4 .rate .rating-input .fa{cursor:pointer}
.product-customer-col-4 .rate .rating-input .fa{color:#f0c808;}
.product-customer-col-4 .rate .rating-input .fa.star-not-empty{color:#f0c808;}
.product-customer-col-4 .rate .rating-input .fa:nth-child(1){margin-left:0;}
.product-customer-col-4 .name-item-comment label{font-weight:400;margin-bottom:5px;font-size:15px;}
.product-customer-col-4 .name-item-comment .form-control.input-sm{height:36px;padding:7px 8px;border:1px solid #dfdfdf;font-weight:300;font-size:12px;}
.product-customer-col-4 .review-content label{font-weight:400;margin-bottom:5px;font-size:15px;}
.product-customer-col-4 .review-content textarea{font-size:12px;height:117px;padding:7px 8px;border:1px solid #dfdfdf;font-weight:400;resize:none;-webkit-box-shadow:none;box-shadow:none;}
.product-customer-col-4 div.form-group{margin-bottom:7px;}
.imageUploader label{font-weight:400;margin-bottom:5px;font-size:15px;}
.product-customer-col-4 .review-file .button{font-size:13px;color:#189eff;border:1px solid;margin:0 0 0 10px;padding:4px 16px 8px 16px!important;border-radius:5px;text-decoration:none;text-shadow:none;width:auto!important;background:#fff;font-weight:400;cursor:pointer;}
.product-customer-col-4 .review-file .button:hover{color:#fff;background:#189eff;border-color:#189eff;text-decoration:none;}
div#imageUploader{margin-top:14px;}
.product-customer-col-4 .action button{font-weight:500;font-size:14px;line-height:1;height:40px;background:#fdd22f;border:0;color:#333;width:212px;float:right;}
.product-customer-col-4 .action button:hover{opacity:.8;filter:alpha(opacity=80);}
.product-customer-col-4 .rate .rating-input .rating-clear{background:url(delete.gif) no-repeat;width:16px;height:16px;font-size:0;display:inline-block;vertical-align:top;margin-top:4px;margin-left:5px;}
.product-customer-col-4 .rate .rating-input .rating-clear:hover{background:url(delete.gif) 0 -16px no-repeat;}
div.info-geust-content .row{margin:0 -3px;}
div.info-geust-content .row div{padding:0 3px;}
div.info-geust-content .row div input{width:100%;height:36px;padding:7px 8px;border:1px solid #dfdfdf;font-weight:300;font-size:12px;margin-bottom:6px;}
.product-review-content .item{width:100%;padding:15px 0;}
.product-review-content .item:first-child{border-top:none;}
.product-review-content .item .product-col-1{display:table-cell;width:130px;vertical-align:top;padding:0 10px;}
.product-review-content .item .product-col-2{display:table-cell;width:100%;vertical-align:top;padding-left:24px;}
.product-review-content .item .avatar-img{display:block;background-repeat:no-repeat;background-size:cover;background-position:center center;width:65px;height:65px;margin:auto;}
.product-review-content .item span.avatar-letter{border-radius:50%;background:#d3d2d3;color:#919090;font-weight:500;width:65px;height:65px;display:inline-block;text-align:center;line-height:65px;font-size:18px;font-family:Roboto;}
.product-review-content .item .name{font-size:14px;margin:15px 0 5px;font-weight:500;text-transform:capitalize;width:178px;text-align:center;}
.product-review-content .item .days{font-size:12px;color:#999;margin:-2px 0 0;text-align:center;}
.product-review-content .item .infomation .rating{margin:0 10px 0 0;font-size:12px;display:inline-block;vertical-align:top;vertical-align:middle;}
.product-review-content .item .infomation .rating .rating-content{font-size:0;line-height:1;position:relative;white-space:nowrap;display:inline-block;vertical-align:middle;}
.product-review-content .item .infomation .rating .rating-content span{display:block;position:absolute;top:0;left:0;bottom:0;z-index:1;overflow:hidden;line-height:1;}
.product-review-content .item .infomation .rating .rating-content .fa{font-weight:400;font-style:normal;display:inline-block;margin:.1rem;color:#b8b8b8;text-rendering:auto;font-size:15px;}
.product-review-content .item .infomation .rating .rating-content span .fa{color:#ffc120;}
.product-review-content .item .infomation .rating .rating-content .fa:nth-child(1){margin-left:0;}
.product-review-content .item .infomation .review{padding-right:20px;font-size:16px;font-weight:500;text-transform:capitalize;display:inline-block;vertical-align:top;margin:0;color:#242424;vertical-align:middle;}
.product-review-content .item .infomation .description{padding-right:20px;text-align:justify;font-size:15px;line-height:20px;width:100%;margin:10px 0 8px;color:#4f4f4f;}
.product-review-content .item .infomation .link{margin-top:-6px;}
.product-review-content .item .infomation .link p{display:inline-block;color:#ccc;font-weight:100;margin:0;}
.product-review-content .item .infomation .link{margin-top:-11px;}
.product-review-content .item .infomation .link a.js-quick-reply{color:#00acee;font-size:13px;font-weight:400;padding:0 25px 0 0!important;text-decoration:none;}
.product-review-content .item .infomation .quick-reply{text-align:center;margin-top:10px;margin-bottom:20px;display:none;padding-right:20px;text-align:left;}
.product-review-content .item .infomation .quick-reply textarea{display:block;width:100%;height:130px;margin-bottom:10px;border-color:#e0e0e0;resize:none;}
.help-block{display:block;margin-top:5px;margin-bottom:10px;color:#737373;}
.product-review-content .item .infomation .quick-reply .btn-primary{font-weight:400;font-size:13px;background:#fdd22f;border:0;color:#4a4a4a;padding:5px 10px;}
.product-review-content .item .infomation .quick-reply .btn-default{background:#fff;padding:5px 12px;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;border-radius:5px;font-size:12px;margin-left:5px;}
#write_comment{display:none;background: #f5f5f57a;padding-bottom: 20px;}
.show{display:block!important}
div.quick-reply .product-customer-col-4{padding:0;}
div.quick-reply .product-customer-col-4 textarea{height:50px!important;}
div.quick-reply .product-customer-col-4 .action{}
div.quick-reply .product-customer-col-4 .action button.btn-add-reply{font-weight:500;font-size:14px;line-height:1;height:40px;background:#fdd22f!important;border:0;color:#333;width:auto;}
div.quick-reply .product-customer-col-4 .action button.btn-add-reply-cancel{font-weight:500;font-size:14px;line-height:1;height:40px;background:#d3d2d3!important;border:0;color:#333;width:auto;}
div.swal2-header{font-size:13px!important;}
div.swal2-popup{width:28em;}
.product-review-content .item .replies>.replies-item{font-size:14px;line-height:22px;padding:0 20px 0 0;background:0 0;margin:0 0 20px;border-bottom:none;display:inline-block;width:100%;text-align:left;}
.product-review-content .item .replies{margin-top:15px;margin-bottom:10px;}
.product-review-content .item .replies>.replies-item .replies-image{width:45px;height:45px;overflow:hidden;float:left;margin-right:10px;margin-bottom:0;border-radius:50%;}
.product-review-content .item .replies>.replies-item .replies-image .avatar-img{width:45px;height:45px;display:block;background-repeat:no-repeat;background-size:cover;background-position:center center;}
.product-review-content .item .replies>.replies-item span.avatar-letter{width:45px;height:45px;line-height:45px;font-size:14px;font-family:'RR',sans-serif;}
.product-review-content .item .replies>.replies-item .replies-name{font-size:14px;font-weight:600;margin:0;padding:0;color:#242424;text-transform:capitalize;position:relative;top:0;}
.product-review-content .item .replies>.replies-item .replies-text{font-size:14px;margin-bottom:0;color:#4f4f4f;margin-left:54px;line-height:22px;}
.product-review-content .item .replies>.replies-item:nth-child(n+3){display:none;}
.product-review-content .item .show-more{text-align:center;padding:20px 0;margin-top:-25px;z-index:1;position:relative;}
.product-review-content .item .show-more a{border:1px solid #189eff;padding:4px 15px;border-radius:4px;font-size:12px;text-decoration:none;padding-bottom:6px;}
.product-review-content .item .show-more a:hover{color:#fff;background:#189eff;}
.product-review-content .item .replies.open .show-more{display:none;}
.product-review-content .item .replies.open>.replies-item:nth-child(n+3){display:inline-block;}
div.body-content-1200{width:1200px;max-width:inherit;}
p.review_infou{margin:auto;justify-content:space-between;margin-bottom:14px;}
p.review_infou span{font-weight:500;}
#review-list-quanly p.review_action{margin-top:7px;}
#review-list-quanly p.review_action a{text-decoration:none;display:inline-block;background:#17a2b8;color:#fff;padding:2px 3px!important;padding-bottom:4px!important;border-radius:4px;margin-right:2px;font-size:13px;}
#review-list-quanly p.review_action a.js-quick-delete{display:inline-block;background:red;color:#fff;padding:2px 3px;padding-bottom:4px;border-radius:4px;margin-right:2px;}
#review-list-quanly p.review_action a.js-quick-hienthi{display:inline-block;background:#189eff;color:#fff;padding:2px 3px;padding-bottom:4px;border-radius:4px;margin-right:2px;}
#review-list-quanly .replies{padding-left:50px;}
.product-review-content .item .replies>.replies-item .admin-post span.avatar-letter{background:#189eff;color:#fff;}
.product-review-content{background: #fff}

